.wrapper {
  width: 100%; }

body {
  width: 100% !important;
  min-width: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

img {
  outline: none;
  text-decoration: none;
  -ms-interpolation-mode: bicubic;
  width: auto;
  max-width: 100%;
  clear: both;
  display: block; }

center {
  width: 100%;
  min-width: 600px; }

a img {
  border: none; }

p {
  margin: 0 0 0 10px;
}

table {
  border-spacing: 0;
  border-collapse: collapse; }

td {
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  border-collapse: collapse !important; }

table, tr, td {
  padding: 0;
  vertical-align: top;
  text-align: left; }

@media only screen {
  html {
    min-height: 100%;
    background: #f5fcfd; } }

table.body {
  background: #f5fcfd;
  height: 100%;
  width: 100%; }

table.container {
  background: #fefefe;
  width: 600px;
  margin: 0 auto;
  text-align: inherit; }

table.row {
  padding: 0;
  width: 100%;
  position: relative; }

table.spacer {
  width: 100%; }
  table.spacer td {
    mso-line-height-rule: exactly; }

table.container table.row {
  display: table; }

th.columns {
  margin: 0 auto;
  padding-left: 20px;
  padding-bottom: 16px; }

th.columns.last {
  padding-right: 20px; }

th.columns table:not(.button) {
  width: 100%; }

th.large-1 {
  width: 30px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-1.first {
  padding-left: 20px; }

.collapse > tbody > tr > th.large-1 {
  padding-right: 0;
  padding-left: 0;
  width: 50px; }

.collapse th.large-1.first {
  width: 60px; }

th.large-2 {
  width: 80px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-2.first {
  padding-left: 20px; }

th.large-4 {
  width: 180px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-4.first {
  padding-left: 20px; }

th.large-4.last {
  padding-right: 20px; }

.collapse > tbody > tr > th.large-4 {
  padding-right: 0;
  padding-left: 0;
  width: 200px; }

th.large-5 {
  width: 230px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-5.last {
  padding-right: 20px; }

.collapse > tbody > tr > th.large-5 {
  padding-right: 0;
  padding-left: 0;
  width: 250px; }

.collapse th.large-5.last {
  width: 260px; }

th.large-6 {
  width: 280px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-6.first {
  padding-left: 20px; }

th.large-6.last {
  padding-right: 20px; }

.collapse > tbody > tr > th.large-6 {
  padding-right: 0;
  padding-left: 0;
  width: 300px; }

.collapse th.large-6.last {
  width: 310px; }

th.large-8 {
  width: 380px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-8.last {
  padding-right: 20px; }

th.large-8 center {
  min-width: 340px; }

th.large-12 {
  width: 580px;
  padding-left: 10px;
  padding-right: 10px; }

th.large-12.first {
  padding-left: 20px; }

th.large-12.last {
  padding-right: 20px; }

.collapse > tbody > tr > th.large-12 {
  padding-right: 0;
  padding-left: 0;
  width: 600px; }

.collapse th.large-12.first,
.collapse th.large-12.last {
  width: 610px; }

th.large-12 center {
  min-width: 540px; }

th.large-offset-2,
th.large-offset-2.last {
  padding-left: 120px; }

th.expander {
  visibility: hidden;
  width: 0;
  padding: 0 !important; }

h4.text-center,
h5.text-center,
p.text-center {
  text-align: center; }

p.text-left {
  text-align: left; }

p.text-right {
  text-align: right; }

@media only screen and (max-width: 620px) {
  .small-float-center {
    margin: 0 auto !important;
    float: none !important;
    text-align: center !important; }
  .small-text-center {
    text-align: center !important; } }

img.float-left {
  float: left;
  text-align: left; }

img.float-right {
  float: right;
  text-align: right; }

img.float-center {
  margin: 0 auto;
  float: none;
  text-align: center; }

table.float-center {
  margin: 0 auto;
  float: none;
  text-align: center; }

body,
table.body,
h4,
h5,
p,
td,
th,
a {
  color: #0a0a0a;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-weight: normal;
  padding: 0;
  margin: 0;
  text-align: left;
  line-height: 1.3; }

h4,
h5 {
  color: inherit;
  word-wrap: normal;
  font-family: Tahoma, Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 10px;
  Margin-bottom: 10px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 20px; }

body,
table.body,
p,
td,
th {
  font-size: 20px;
  line-height: 1.3; }

p {
  margin-bottom: 10px;
  Margin-bottom: 10px; }

a {
  color: #2199e8;
  text-decoration: none; }
  a:hover {
    color: #147dc2; }
  a:active {
    color: #147dc2; }
  a:visited {
    color: #2199e8; }

span.preheader {
  display: none !important;
  visibility: hidden;
  mso-hide: all !important;
  font-size: 1px;
  color: #f5fcfd;
  line-height: 1px;
  max-height: 0px;
  max-width: 0px;
  opacity: 0;
  overflow: hidden; }

table.button {
  width: auto;
  margin: 0 0 16px 0;
}
  table.button table td {
    text-align: left;
    color: #fefefe;
    background: #69AF56;
    border: 2px solid #69AF56; }
    table.button table td a {
      font-family: Tahoma, Helvetica, Arial, sans-serif;
      font-size: 16px;
      font-weight: bold;
      color: #fefefe;
      text-decoration: none;
      display: inline-block;
      padding: 8px 16px 8px 16px;
      border: 0 solid #69AF56;
      border-radius: 3px; }
  table.button.radius table td {
    border-radius: 3px;
    border: none; }

table.button:hover table tr td a,
table.button:active table tr td a,
table.button table tr td a:visited,
table.button.large:hover table tr td a,
table.button.large:active table tr td a,
table.button.large table tr td a:visited {
  color: #fefefe; }

table.button.large table a {
  padding: 20px 40px 20px 40px;
  font-size: 20px; }

table.button:hover table td,
table.button:visited table td,
table.button:active table td {
  background: #538f43;
  color: #fefefe; }

table.button:hover table a,
table.button:visited table a,
table.button:active table a {
  border: 0 solid #538f43; }

table.callout {
  margin-bottom: 16px;
  Margin-bottom: 16px; }

th.callout-inner {
  width: 100%;
  border: 1px solid #ff6600;
  padding: 10px;
  background: #ffff66; }

@media only screen and (max-width: 620px) {
  table.body img {
    width: auto;
    height: auto; }
  table.body center {
    min-width: 0 !important; }
  table.body .container {
    width: 95% !important; }
  table.body .columns {
    height: auto !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px !important;
    padding-right: 20px !important; }
  table.body .collapse .columns {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  th.small-12 {
    display: inline-block !important;
    width: 100% !important; } }

.gray-text {
  color: #4d4d4d; }

.main-container {
  border-bottom: 10px solid #dd5456; }

.text-red {
  color: #dd5456;
  font-size: 12px; }

.small-bigger {
  font-size: 14px; }

.girl-background {
  background-image: url(http://s019.radikal.ru/i606/1712/75/8b0ae7b6777e.png);
  background-position: top right;
  background-repeat: no-repeat; }

@media only screen and (max-width: 620px) {
  .girl-background {
    background: none !important; } }

.blue-callout {
  background-color: #f5fcfd !important;
  border-color: #f5fcfd !important; }

.white-callout {
  background-color: #fefefe !important;
  border-color: #fefefe !important; }

.gray-callout {
  background-color: lightgray !important;
  border-color: lightgray !important; }

.header {
  background: #fefefe; }

.header .columns {
  padding-bottom: 0; }

.header .wrapper-inner {
  padding: 10px;
  /*controls the height of the header*/ }

.header .container {
  background: #fefefe; }

.set-right-justified {
  text-align: right;
  margin-left: 20px; }
  .set-right-justified table {
    display: inline;
    text-align: right; }
